

#branding {
	padding: 27px 0px 30px 25px;
	/*padding: 37px 0px 40px 25px;*/
}

#site-name {
	font-size: 3.5em;
}
	
input.form-password, input.form-file {
	background-color:transparent;
	border: none;;
}

.vertical-tabs ul.vertical-tabs-list li.selected {
	background-color: #242424;
	background: transparent;
	color: #000000;		
}

.vertical-tabs ul.vertical-tabs-list li {
	background-color: #000000;
	background: transparent;
	color: #242424;	
}


/** Forum **/

.container {
	width: 100%;
}

.form-item .description, fieldset .description {
  font-size: 0.846em;
  color:#cccccc;
}

.forum-secondary-user {
		display: none;
		float: left;
}

.forum-post-info {
    vertical-align: bottom;
}

@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {

	.sticky-header  tr th:nth-child(1),
	.sticky-header  tr th:nth-child(3),
	.sticky-header  tr th:nth-child(4),
	.sticky-header  tr th:nth-child(5) {
	    display: none;
	}
	
	.forum-table  tr th:nth-child(1),
	.forum-table  tr th:nth-child(3),
	.forum-table  tr th:nth-child(4),
	.forum-table  tr th:nth-child(5) {
	    display: none;
	}
	
	.forum-table  tr td:nth-child(1),
	.forum-table  tr td:nth-child(3),
	.forum-table  tr td:nth-child(4),
	.forum-table  tr td:nth-child(5) {
	    display: none;
	}
	
	.forum-post-panel-main {
		margin-left: 0px;
		min-height: 0px;
	}
	.author-pane {
		display: none;
	}
	
	.forum-secondary-user {
		display: inline;
		float: left;
		color: #a4c639;
		font-weight: bold;
	}
}


/** ---------------------------------------------- **/

input#edit-field-caustic-file-und-0-upload.form-file {
    background-color: transparent;
    border: transparent;
}

.html {
  background:#000000 url(images/body_background_dark.png);
}
/* #edit-field-soundcloud-und-0-format */
#edit-field-soundcloud-und-0-format {
    display: none;
    background: #007700;
}

.forum-post-panel-sub .author-pane .picture img {
    border: none;
    background: transparent;
}


.article .user-picture img {
    border: none;
    padding: 2px;
    width: 100px;
}
.article-type-book .user-picture img {
    display: none;
}

.comment .user-picture img {
	background: transparent;	
}

.book-manual {

}

.book-manual-command {
	background:#000000;
	margin-top:10px;
	margin-bottom:10px;
	padding-left:10px;
	padding-right:10px;
}

.book-header {
	color:#2E7589;
	border-bottom:thin solid #b8b8b8;
}

.book-sub {
	color:#968525;
}

.book-pre {
	color:#B5E981;
}

.book-todo {
	color:#990000;
}

.book-top {
	text-align:right;
	font-weight:bold;
}

/* Text */
body,
#site-name a,
#menu-bar li.active a,
.region-header .block-content > ul > li > a,
h1.page-title,
.article h2.article-title,
.article h1.article-title a,
.article h2.article-title a,
.comment h3.comment-title a,
.tabs ul.tabs li a,
pre,
code,
samp,
var,
table.update tr,
table.system-status-report tr {
  color: #b8b8b8;
}
#site-name a::-moz-selection {
  background-color: #b8b8b8;
}
#site-name a::selection {
  background-color: #b8b8b8;
}
.article-title a::-moz-selection {
  background-color: #b8b8b8;
}
.article-title a::selection {
  background-color: #b8b8b8;
}


/* Links */
a,
a.active,
li a.active {
  color: #919191;
}
legend {
  background-color: #086782;
  color: #fff;
}

/* Link hovered */
a:hover,
a:focus,
a.active:hover,
a.active:focus,
li a.active:hover,
li a.active:focus {
  color: #55b6de;
  border-bottom-color: #55b6de;
    /*text-decoration: underline;*/
}
.article h1.article-title a:hover,
.article h2.article-title a:hover {
  color: #55b6de;
}

.article-inner .submitted {
  color: #b8b8b8;
  line-height: 1;
  margin-top: 3px;
}



.content-style {
  border: thin solid #242424;
  background:#141414;
}

#forum {
  overflow-x: auto;
}


tr.odd td.active {
  background-color: #222222;
}
tr.even td.active {
  background-color: #333333;
}
#forum td.container .name a {
  font-size: 1.25em;
  text-transform: uppercase;
  line-height: 1.3;
  padding: 0 0 4px 0;
  color: #6fa52d;
}
#forum td.container .name a:hover {
  color: #2E7589;
}

h3.comment-title {
  border: none;
  line-height: 1;
  margin: 0 0 5px;
  padding: 0;
  text-transform: none;
   
}

h3.comment-title a:link {
	color: #55b6de;
}


tr.even,
tr.odd {
  border-bottom: none;
}
tr.odd,
tr.info {
  background-color: #141414;
}
tr.even {
  background-color: #141414;
}






/* Menus */
#menu-bar-wrapper,
#menu-bar .sf-horizontal.sf-style-none li ul {
  background-color: #2e2e2d;
}
/* Main menu selected */
#menu-bar ul > li.active-trail > a,
#menu-bar ul > li.active-trail > a:hover,
#menu-bar ul > li.active-trail > a:focus,
#menu-bar > ul > li > a.active,
#menu-bar > ul > li > a.active:hover,
#menu-bar > ul > li > a.active:focus {
  color: #ffffff;
  background-color: #55b6de;
}
/* Main menu hover */
#menu-bar ul li a:hover,
#menu-bar ul li a:active,
#menu-bar ul li a:focus,
.region-header li  a:hover,
.region-header li  a:active,
.region-header li  a:focus {
  background-color: #55b6de;
}




/* Block title */
.block h2,
h2 {
  color: #ff0000;
  font-size: 1.2em;
}

.block h2::selection {
  color: #fff;
  background-color: #55B6DE;
}
.block h2::-moz-selection {
  background-color: #55B6DE;	
  color: #fff;
}

.article h1.article-title,
.article h2.article-title {
  border-bottom: #242424 thin solid;
}

.article h1.article-title a,
.article h2.article-title a {
  color: #666666;
  font-size: 0.8em;
}

.article h1.article-title a:hover,
.article h2.article-title a:hover {
  color: #666666;
}

#footer-panels-wrapper {
	background: #141414;
}

.sidebar .block {
	border: thin solid #242424;
	background: #141414;
	padding-top:10px;
	margin-right: 10px;
}

.block-inner h2 {
	color: #2E7589;
}

.comment {
	padding: 5px;
}
.comment {
  border-bottom: 0px solid #ccc;
}
.comment-title {
	display: none;
}

.comment.even {
  background-color: #141414;
}
.comment.odd {
  background-color: #333333;
}


#forum .description {
  line-height: 1.5;
  margin: 4px 0 0 0;
  font-size: 1em;
  color: #cccccc;
}

.block-content table td {
	background-color: #141414;
	border: none;
}


/* Tabs */
ul.primary li a,
ul.primary li a:hover,
ul.primary li a:focus {
  border-color: #242424;
  background: #141414;
}
ul.primary li.active a {
  background: #141414;
  border-color: #55b6de #55b6de #141414;
}
ul.primary li.active a:hover,
ul.primary li.active a:focus {
  background: #000000;
}







/* forum fieldset text format */

#forum-comments #comment-form .form-item-subject {
	display: none;
}

.filter-wrapper {
	border: none;
	background: #141414;
}

#feildset .form-wrapper {
	border: none;
	background: #141414;
	color: #cccccc;
}

.filter-guidelines {
	color: #cccccc;
}


fieldset {
	border: none;
	background: #141414;
	color: #cccccc;
}
























.block-content tr.odd, 
.block-content tr.even {
	background: none;
}


.sidebar .block-menu {
	/*
    background-color: #242424;
    border: solid thin #414141;
    padding: 10px;
    */
}


tr.odd td.active {
    background-color: transparent;
}

h1#page-title, .in-maintenance h1#page-title {
    color:#2E7589;
    font-size: 2.167em;
}

.forum-table-wrap, .forum-table-topics {
     background-color: #2f2f2f;
}

#forum-statistics {
    border: none;
}

.forum-statistics-sub-body {
    background-color: transparent;
}

.forum-statistics-sub-header {
    border-bottom: none;
    border-top: none;
    font-weight: bold;
    margin-top:10px;
    background-color: #414141;
}

/*Forum new, updated*/
.marker {
    color: #fcce20;
    margin-left: 3px;
    text-transform: capitalize;
}

.user-picture {
	margin-top: 10px;
}

.forum-comments .forum-post-title {
	display: none;
}


.forum-table tr.forum-last-sticky {
	background-color: #111111;
    border-bottom: 2px solid #55B6DE /*#A4C639*/;
}
.forum-table .sticky-label {
    font-weight: bold;
    color: #2E7589;
}
/*rgba(127, 154, 180, 0.3);*/
#footer-panels-wrapper {
	/*
    background: none repeat scroll 0 0 rgba(67, 75, 135, 0.3);
    padding: 25px 0 10px;
    */
}


th, thead, thead th {
    border-top: none;
    background-color: #2E7589;
}

tbody .forum-table {
    border-top: 1px solid #357dd0;
}

tr td:last-child {
    border-right: none;
}

tr.odd, tr.info {
    background-color: #242424;
}
tr.even {
    background-color: #414141;
}

div.forum-post {
    border: none;
}

.view-advanced-forum-topic-list .view-empty {
    border: none;
}

.forum-post-wrapper {
    background-color: #141414;
}

.forum-post-panel-main {
    background-color: #141414;
    border:none;
}

.forum-post-title {
    border-bottom: 1px solid #242424;
    font-size: 1.2em;
    font-weight: bold;
    padding: 5px 1px 8px 10px;
    background-color: #141414;
    color:#55B6DE;
}

.forum-post-panel-main .post-title, .forum-post-panel-main .forum-post-content {
    margin-left: 0;
    padding-left: 10px;
    background-color: #141414;
}

.forum-post-footer {
    border-top: none;
}





/*Forum Controls*/

.forum-node-create-links {
    margin-bottom: 10px;
}

.forum-post-number a {
    color: #7f9ab9 !important;
}
.af-button-small {
	color: #ffffff;
}
a.af-button-large, a.af-button-large:link, a.af-button-large:visited, a.af-button-small, a.af-button-small:link, a.af-button-small:visited, a.author-pane-link, a.author-pane-link:link, a.author-pane-link:visited {
    color: #333333;
    text-decoration: none;
}


